body { margin: 0 auto; font-size: 14px; font-family: 'Roboto Condensed', sans-serif; font-weight: 300;}

img { border: 0px; } 
.clear { clear: both; }

.top { margin: 0 auto;  width: 100%;  background: url(./data/bg_top.jpg) repeat-x;  }
.top_cont { width: 980px; margin: 0 auto; padding: 0px; }


/* BUTONY #############################################################################*/
a.b1 { background: url(./data/b1.jpg) no-repeat; display:block; height:81px; overflow:hidden; width:85px; float: left;}
a.b1:hover { background-position: 0px -81px; }

a.b2 { background: url(./data/b2.jpg) no-repeat; display:block; height:81px; overflow:hidden; width:145px; float: left;}
a.b2:hover { background-position: 0px -81px; }

a.b3 { background: url(./data/b3.jpg) no-repeat; display:block; height:81px; overflow:hidden; width:145px; float: left;}
a.b3:hover { background-position: 0px -81px; } 

a.b4 { background: url(./data/b4.jpg) no-repeat; display:block; height:81px; overflow:hidden; width:112px; float: left;}
a.b4:hover { background-position: 0px -81px; }

a.b5 { background: url(./data/b5.jpg) no-repeat; display:block; height:81px; overflow:hidden; width:145px; float: left;}
a.b5:hover { background-position: 0px -81px; }


a.bl1 { background: url(./data/bl1.jpg) no-repeat; display:block; height:60px; overflow:hidden; width:349px; }
a.bl1:hover { background-position: 0px -60px; }

a.bl2 { background: url(./data/bl2.jpg) no-repeat; display:block; height:60px; overflow:hidden; width:349px; }
a.bl2:hover { background-position: 0px -60px; }

/* BUTONY #############################################################################*/

.flash { width: 100%; margin: 0 auto; /*background: url(./data/bg_flash.jpg) repeat-x;*/ background: url(./data/bg2.jpg) repeat; }

.cont { width: 100%; margin: 0 auto; background-color: #f0f0f0; }
.center { width: 980px; margin: 0 auto;    }

.cent1 { width: 235px; float: left; padding: 25px 14px 0px 0px; color: #505050;  }
.cent2 { width: 729px; float: left; margin-top: 20px; border: 1px solid #c3c3c3; background-color: #FFF;}
.cent3 { width: 323px; float: left; padding: 20px; text-align: justify;  font-family: 'Roboto Condensed', sans-serif;   font-size: 14px;}
.cent4 { width: 323px; float: left; padding: 20px; text-align: justify;  font-family: 'Roboto Condensed', sans-serif;  font-size: 14px; }
.cent5 { width: 729px; float: left; margin-top: 20px; border: 1px solid #c3c3c3; background-color: #FFF;}
.cent6 { width: 690px; padding: 20px;   font-family: 'Roboto Condensed', sans-serif;   font-size: 14px; text-align: justify;}


.nag { font-family: 'Roboto Condensed', sans-serif;   font-size: 18px; color: #255788; }
.nag2 { font-family: 'Roboto Condensed', sans-serif;  font-size: 22px; color: #255788; padding: 10px 0px; font-weight: 400;}
.nag3 { font-family: 'Roboto Condensed', sans-serif;   font-size: 22px;  padding: 10px 0px;}

.botCont { color: #e1e1d5; background: url(./data/bg_bot.jpg) repeat-x #000000;  }
.bot { width: 980px; margin: auto; padding: 20px 0px 20px 0px;  font-family: 'Roboto Condensed', sans-serif;   font-size: 16px; }

a.more { background-color: #da251d; padding: 6px 20px; color: #FFF;  text-decoration: none; margin: 250px;}
a.more:hover { background-color: #1a1a1a;  }

.button { background-color: #da251d; padding: 6px 20px; color: #FFF;  text-decoration: none; }
.button:hover { background-color: #1a1a1a;  }

.button2 { background-color: #da251d; width: 200px; padding: 15px 35px; color: #FFF; font-size: 22px;  text-decoration: none; margin: auto; text-align: center; }
.button2:hover { background-color: #1a1a1a;  }

.bot_link { text-decoration: none;  color: #FFF;}
.bot_link:hover { text-decoration: underline;   }

.list { list-style-image:url('./data/pdf.png');  }

.StrefaLink { background-color: #da251d; width: 250px; padding: 20px; color: #FFF; font-size: 18px;  text-decoration: none; margin: 10px; text-align: center; float: left; }
.StrefaLink:hover { background-color: #1a1a1a;   }


/* contact form ####################################################*/
label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 255px; font-size: 16px; }
input, textarea, select { margin: 0; padding: 5px; color: #666; background: #eaeaea; border: 0px solid #212121; margin: 5px 0; font:12px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }   
input:focus, textarea:focus, select:focus { border: 0px solid #999; background-color: #fff; color:#333; }
input.submit { width: 100px; cursor: pointer; border: 1px solid #9d9d9d; background:#f0981a; color:#fff;  }
input.submit:hover { background:#444; }

span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */
span.opis { font-size: 10px; color: #878787; }
/* Style for the error message */

.error_message { display: block; height: 32px; line-height: 32px; background: #FBE3E4 url('data/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 20px 0; color:#8a1f11;border: 1px solid #FBC2C4; }

#succsess_page h1 { background: url('data/success.gif') left no-repeat; padding-left:22px; }